{
    "dc_identifier": "nl.gm0865.2c.2025.7215346-7",
    "dc_title": "Commissievergadering 2025-08-28 - Adviesrecht Wijzigen gebruik leegstaand gebouw ten behoeve van een boutiquehotel, Marktveld 1 en Maurickplein 12 te Vught",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Vught op 2025-08-28. Onderdeel: Adviesrecht Wijzigen gebruik leegstaand gebouw ten behoeve van een boutiquehotel, Marktveld 1 en Maurickplein 12 te Vught.",
    "dc_source": "https://vught.bestuurlijkeinformatie.nl/Agenda/Index/f50e0000-df0c-4e08-aa4c-693508eb06fa",
    "dc_publisher": "gm0865",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-07",
    "foi_publishedDate": "2025-08-28",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Vught",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Vught",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "31",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0865.2c.2025.7215346-7",
    "dc_externalIdentifier": "7215368",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-08-28",
    "foi_meetingNumber": "7215346",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "5.3",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0865.2c.2025.7215346-7.doc.1",
            "dc_title": "RV Adviesrecht Wijzigen gebruik leegstaand gebouw t.b.v. boutiquehotel, Marktveld 1 en Maurickplein 12 te Vught",
            "foi_fileName": "2025-46.1%20RV%20Adviesrecht%20Wijzigen%20gebruik%20leegstaand%20gebouw%20t.b.v.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=6a097d77-6c25-4ccf-8ab5-aaddfcdea882"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2025.7215346-7.doc.2",
            "dc_title": "RB Adviesrecht Wijzigen gebruik leegstaand gebrouw t.b.v. boutiquehotel, Marktveld 1 en Maurickplein 12 te Vught",
            "foi_fileName": "2025-46.2%20RB%20Adviesrecht%20Wijzigen%20gebruik%20leegstaand%20gebrouw%20t.b.v.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=937f2b91-2d18-4f3c-9acc-59f513b82864"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2025.7215346-7.doc.3",
            "dc_title": "Bijlage - Aanvraag vooroverleg",
            "foi_fileName": "2025-46.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=170e3035-114c-4b29-9e34-c08343c4e964"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2025.7215346-7.doc.4",
            "dc_title": "Bijlage - Toelichting plan Boutiquehotel",
            "foi_fileName": "2025-46.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=c9debabb-3455-40b9-89ca-ccd7693677a3"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2025.7215346-7.doc.5",
            "dc_title": "Bijlage - Wijzigingsverzoek in beeld",
            "foi_fileName": "2025-46.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=9fab47ce-b013-4c44-a6a4-aa5fb9fda77f"
        }
    ]
}